body
{
    color : white;
    /*background-color:#2C0319; */ 
    background-color: #17010d;
    display : flex;
    flex-direction : column;
    justify-content: center;
    align-items: center;
}

#title_bar
{
    height: 30%;
    font-size: x-large;
    display:flex;
    flex-direction : column;
    justify-content: center;
    align-items: center;
    font-size: 60px;
}

#center_bar
{
    height : 60%;
    width: 100%;
    display:flex;
    justify-content: center;
    align-items: center;
    background : radial-gradient(#670a3c, #2C0319);
}

#menu
{
    width :30%;
    height: 100%;
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-size: 70px;
}


#middle
{
    width :30%;
    height: 100%;
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-size: 60px;
    
}
#right_box
{
    width :30%;
    height: 100%;
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    font-size: 30px;
}


#foot_bar
{
    height: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    
}
ul{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}
li {
    font-size: 40px;
    margin : 20px;
}

a
{
    color : white;
    text-decoration: none;
    margin : 20px;
}

#middle_profil
{
    width :30%;
    height: 100%;
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-size: 30px;
    
}